body {
  background-color: #FDFDFB !important;
}

.sense-link-logo::after {
  content: "متجر لوميرا";
  color: #1B3A5C;
  font-size: 1.9rem;
  font-weight: 700;
  margin-inline-start: 10px;
  white-space: nowrap;
  align-self: center;
}
.sense-link-logo {
  display: flex !important;
  align-items: center !important;
}

.sense-header-logo a.sense-link-logo img.image-logo,
.sense-header-logo a.sense-link-logo img.sense-image-logo {
  height: 60px !important;
  max-height: 60px !important;
  min-height: 60px !important;
  width: auto !important;
}


body > div.app.d-flex.flex-column.visible > div.main.flex-grow-1.app-content > div > div > div  > div > div.card-categories > div{
height: 28rem !important;	
}
body > div.app.d-flex.flex-column.visible > div.main.flex-grow-1.app-content > div > div > div  > div > div.card-categories > div > div > img{
object-fit: cover !important;
background-size: cover !important;
width: 100% !important;
height: 100% !important;
}